import { GenericService } from '../GenericService'

class FrontendFAQSService extends GenericService {
    constructor() {
        super('/api/frontFaqs')
    }

    addFrontendFAQ = (data) => this.post('/api/frontFaqs/addFrontendFAQ', data)
    getByType = (type) => this.post('/api/frontFaqs/getByType', type)
}

export default new FrontendFAQSService()
